<?php
/**
 * Recommended plugins
 *
 * @package ReviewNews
 */

/**
 * Load libraries.
 */
require_once  get_template_directory()  . '/lib/tgm/class-tgm-plugin-activation.php'; 

if ( ! function_exists( 'newspare_recommended_plugins' ) ) :

    /**
     * Recommend plugins.
     *
     * @since 1.0.0
     */
    function newspare_recommended_plugins() {

        $plugins = array(
            array(
                'name'     => esc_html__( 'Templatespare', 'newspare' ),
                'slug'     => 'templatespare',
                'required' => false,
            ),
            array(
                'name'     => esc_html__( 'Blockspare', 'newspare' ),
                'slug'     => 'blockspare',
                'required' => false,
            ),
            array(
                'name'     => esc_html__( 'Elespare', 'newspare' ),
                'slug'     => 'elespare',
                'required' => false,
            ),            
            array(
                'name'     => esc_html__( 'WP Post Author', 'newspare' ),
                'slug'     => 'wp-post-author',
                'required' => false,
            ),
            array(
                'name'     => esc_html__( 'AF Companion', 'newspare' ),
                'slug'     => 'af-companion',
                'required' => false,
            ),
            array(
                'name'     => esc_html__( 'Free Live Chat using 3CX', 'newspare' ),
                'slug'     => 'wp-live-chat-support',
                'required' => false,
            )

        );

        tgmpa( $plugins );

    }

endif;

add_action( 'tgmpa_register', 'newspare_recommended_plugins' );
